
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "Zobrazit nejnovější pracovní verze";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Import from Glyphs 3…";

/* Check Now */
"Mco-dm-bVQ.title" = "Zkontrolovat";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "Automaticky kontrolovat aktualizace";

/* Last check: */
"uhH-wQ-zL9.title" = "Poslední kontrola:";
